WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Simple Mail Address Encoder] Error message in WordPress 3.3

[Plugin: Simple Mail Address Encoder] Error message in WordPress 3.3

  • After updating to WordPress 3.3 I get the following error message when using the Dashboard:

    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /var/www/dch-test.dk/public_html/wp-includes/functions.php on line 3578

    The message is only visible when WP_DEBUG (in wp_config.php) is true.

    http://wordpress.org/extend/plugins/simple-mail-address-encoder/

  • The topic ‘[Plugin: Simple Mail Address Encoder] Error message in WordPress 3.3’ is closed to new replies.